# Generated by Django 4.1 on 2022-09-27 01:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('principal', '0004_cargo_criado_em_cargo_modificado_em_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cargo',
            name='criado_em',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='cargo',
            name='modificado_em',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AlterField(
            model_name='funcionario',
            name='criado_em',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='funcionario',
            name='modificado_em',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
